.countdown-timer {
    animation: fadeIn 2s ease-in-out;
    align-items: center;
    border-radius: 0px;
    color: #8E4C8C;
    font-size: 15px;
    font-weight: 600;
    padding: 8px;
    text-align: center;
    width: 100%;
  }
  .countdown-timer .countainer-ul {
    display: flex;
    justify-content: space-evenly;
  }
  .countdown-timer-ul {
    border-radius: 25px;
    margin: auto auto 15px auto;
    position: relative;
    text-align: center;
    transition: opacity 0.7s ease-in-out;
    position: relative;
    width: 80%;
  }
  .countdown-timer-ul .deadline-label {
    color: #8E4C8C;
    font-size: 12px;
    margin-bottom: 5px;
    margin-right: 10%;
    text-align: center;
  }
  .countdown-timer .date-item {
    border-radius: 5px;
    color: #8E4C8C;
    text-align: center;
    font-size: 1.2rem;
    width: 88px;
  }
  .countdown-timer ul {
    margin-bottom: 0px;
    padding: 0px;
  }
  .countdown-timer ul li span {
    display: block;
    font-size: 3rem;
  }
  li {
    display: inline-block;
    font-size: 1em;
    list-style-type: none;
    padding: 0.5em;
  }
  @keyframes fadeIn {
      0% {opacity: 0;}
      100% {opacity: 1;}
  }